# /etc/ku-mysql-autodump.cfg
#
# settings for periodical vhosts databases dump


# number of dumpfile files to keep
#
keepfiles=12

# file extension (mysqldump produces SQL files)
#
file_ext=".sql"

# compression command, must accept as parms: outputfile inputfile(s)
# set to empty value to disable compression
#
compress_command="zip -rmo"

# compressed file ext
# if compression_command is empty, should be empty too
#
compress_file_ext=".zip"
